main * {
  font-family: "Altissimo";
}

main b,
main b span,
main strong,
main strong span {
  font-weight: 700 !important;
}

main span {
  color: #ba2229 !important;
}

.header-sustainability {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.header-sustainability .background-image {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header-sustainability .text-block {
  position: absolute;
  width: 100%;
  z-index: 3;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
}

.header-sustainability .text-block .red-block {
  position: relative;
  background: #ba2229;
  width: 172px;
}

.header-sustainability .text-block-inner {
  position: relative;
  width: 61.15%;
  background: #ba2229;
  padding: 124px 40px 124px 134px;
  overflow: hidden;
}

.header-sustainability .text-block-inner h2 {
  font-weight: 600;
  font-size: 80px;
  line-height: 1.5em;
  color: #ffffff;
}

.header-sustainability .text-block-inner p {
  font-weight: 300;
  font-size: 32px;
  line-height: 1.25em;
  color: #ffffff;
}

.sustainability-body {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 294px;
  padding-top: 120px;
}

.red-rectangle {
  position: absolute;
  left: 0;
  top: 0;
  height: 325px;
  width: 172px;
  background: #ba2229;
}

.sustainability-body-inner {
  position: relative;
  display: flex;
  max-width: 1776px;
  margin: 0 auto;
  width: 90%;
}

.sustainability-body-inner .left-block {
  position: sticky;
  width: 234px;
  height: 100%;
  top: -60px;
  padding-top: 310px;
}

.sustainability-body-inner .left-block h4 {
  font-weight: 800;
  font-size: 16px;
  line-height: 1em;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 12px;
}

.sustainability-body-inner .left-block p {
  position: relative;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5em;
  padding-bottom: 8px;
}

.sustainability-body-inner .left-block p::after {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #eaeaea;
  height: 1px;
}

.sustainability-body-inner .left-block a {
  color: #1a1919;
}

.sustainability-body-inner .left-block a:hover {
  color: #ba2229;
}

.sustainability-body-inner .left-block a.btn-style {
  position: relative;
  display: flex;
  background: #ba2229;
  padding: 12px;
  border-radius: 10px;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin-top: 16px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.sustainability-body-inner .left-block a.btn-style:hover {
  background: #1a1919;
}

.sustainability-body-inner .left-block a.btn-style span {
  font-weight: 400;
  font-size: 16px;
  line-height: 1em;
  text-transform: uppercase;
  color: #ffffff !important;
}

.sustainability-body-inner .left-block a.btn-style svg {
  width: 18px;
  height: 18px;
  transform: rotate(-90deg);
  margin-left: 8px;
}

.sustainability-body-inner .left-block a.btn-style svg path {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.sustainability-body-inner .left-block a.btn-style:hover svg path {
  fill: #1a1919;
}

.sustainability-body-inner .right-block {
  position: relative;
  width: calc(100% - 406px);
  margin-left: auto;
}

.sustainability-body-inner .right-block-inner {
  position: relative;
  max-width: 1042px;
}

.section-one .text-block-one {
  position: relative;
  display: block;
}

.section-one .text-block-one p {
  font-weight: 600;
  font-size: 32px;
  line-height: 1.5em;
  color: #1a1919;
}

.section-one .text-block-two {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-one .text-block-two p {
  font-family: "hero-new";
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.6em;
  color: #000000;
}

.cards-section {
  position: relative;
  display: grid;
  grid-template-columns: 46.16% 46.16%;
  grid-gap: 104px 7.67%;
  margin-top: 88px;
}

.cards-section .card {
  position: relative;
  padding-left: 33px;
}

.cards-section .card h3 {
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 1.25em;
  color: #1a1919;
  margin-bottom: 56px;
}

.cards-section .card p {
  font-family: "hero-new";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.7em;
  color: #2d2c2c;
}

.cards-section .card::after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 1px;
  background: #c4c4c4;
  max-height: 200px;
  left: 0;
  top: 0;
}

.cards-section .card::before {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  background: #ba2229;
  height: 80px;
  left: 0;
  top: 0;
  z-index: 2;
}

.section-two {
  position: relative;
  display: block;
  margin-top: 120px;
}

.section-two .text-one {
  position: relative;
  display: block;
}

.section-two .text-one * {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.7em;
  color: #1a1919;
}

.section-two .text-two {
  position: relative;
  display: block;
  margin-top: 40px;
}

.section-two .text-two * {
  font-family: "hero-new";
  font-weight: 300;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
}

.section-two .text-three {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-two .text-three * {
  font-family: "hero-new";
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
}

.section-two .text-four {
  position: relative;
  display: block;
  margin-top: 32px;
  padding-left: 50px;
}

.section-two .text-four * {
  font-family: "hero-new";
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
}

.section-two .text-four ul {
  list-style: none;
}

.section-two .text-four ul li {
  position: relative;
  padding-left: 15px;
}

.section-two .text-four ul li::after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: #1a1919;
  border-radius: 50%;
  left: 0;
  top: 15px;
}

.section-two .text-five {
  position: relative;
  display: block;
  margin-top: 32px;
}

.section-two .text-five * {
  font-family: "hero-new";
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
}

.section-two .image-holder {
  position: relative;
  text-align: center;
  margin-top: 64px;
}

.section-two .image-holder img {
  max-width: 667px;
  margin: 0 auto;
  width: 100%;
}

.section-three {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 80px;
}

.section-three h2 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 80px;
}

.section-three h3 {
  font-weight: 800;
  font-size: 32px;
  line-height: 1em;
  color: #ba2229;
  margin-bottom: 40px;
}

.section-three p {
  font-family: "hero-new";
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
  margin-bottom: 16px;
}

.section-three p:last-child {
  margin-bottom: 0;
}

.section-three img {
  max-width: 680px;
  margin: 0 auto;
  width: 100%;
}

.section-three .row.two {
  position: relative;
  margin-top: 80px;
}

.section-three .row.three {
  position: relative;
  margin-top: 40px;
}

.section-three .row.four {
  position: relative;
  margin-top: 80px;
}

.section-three .row.four .row-image {
  position: relative;
  margin-top: 64px;
}

.section-three .row.four .row-text:last-child {
  position: relative;
  margin-top: 64px;
}

.section-four {
  position: relative;
  overflow: hidden;
  margin-top: 143px;
}

.section-four h2 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #1a1919;
}

.section-four .row.text-one {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-four .row.text-one * {
  font-family: "hero-new";
}

.section-four .row.text-one p {
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
  margin-bottom: 16px;
}

.section-four .row.text-one p:last-child {
  margin-bottom: 0;
}

.section-four .row.two {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-four .row.two img {
  max-width: 941px;
  margin: 0 auto;
  width: 100%;
}

.section-four .row.three {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-four .row.three * {
  font-family: "hero-new";
}

.section-four .row.three p {
  font-weight: 400;
  font-size: 18px;
  line-height: 2em;
  color: #1a1919;
  margin-bottom: 16px;
}

.section-four .row.three p:last-child {
  margin-bottom: 0;
}

.section-four .row.four {
  position: relative;
  display: block;
  margin-top: 64px;
}

.section-four .row.four img {
  max-width: 100%;
  margin: 0 auto;
}

.reserved-area-block {
  position: relative;
  display: block;
  padding: 73px 40px;
  border: 1px solid #e8e8e8;
  margin-top: 112px;
  cursor: pointer;
}

.reserved-area-block .cover-link {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 9;
  left: 0;
  top: 0;
}

.reserved-area-block-inner {
  position: relative;
  display: flex;
  align-items: center;
}

.reserved-area-block-inner a {
  color: #1a1919;
}

.reserved-area-block-inner a:hover {
  color: #ba2229;
}

.reserved-area-block-inner .text {
  position: relative;
  width: 70.7%;
}

.reserved-area-block-inner .text h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3em;
  color: #ba2229;
  margin-bottom: 24px;
}

.reserved-area-block-inner .text p {
  font-family: "hero-new";
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5em;
  color: #1a1919;
}

.reserved-area-block-inner .arrow {
  margin-left: auto;
}

.reserved-area-block-inner .arrow svg {
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.reserved-area-block:hover .arrow svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.reserved-area-block:hover .arrow svg path.first {
  fill: #ba2229;
}

.reserved-area-block:hover .arrow svg path.second {
  stroke: #ba2229;
}

.certified-companies-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 772px;
  margin: 0 auto;
  margin-top: 144px;
}

.certified-companies-container h2 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #1a1919;
  text-align: center;
}

.certified-companies-container-inner {
  position: relative;
  display: grid;
  margin-top: 74px;
  grid-template-columns: 30.57% 30.57% 30.57%;
  grid-gap: 24px 4.1%;
}

.certified-companies-container-inner .certified-block {
  position: relative;
  display: block;
  overflow: hidden;
}

.certified-companies-container-inner .certified-block h6 {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4em;
  color: #2d2c2c;
  text-align: center;
  margin-bottom: 4px;
}

.certified-companies-container-inner .certified-block p,
.certified-companies-container-inner .certified-block a {
  display: block;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4em;
  color: #2d2c2c;
  text-decoration: none;
}

.certified-companies-container .bottom-text {
  position: relative;
  display: block;
  margin-top: 40px;
}

.certified-companies-container .bottom-text p,
.certified-companies-container .bottom-text a {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4em;
  color: #000000;
  text-decoration: none;
}

.certified-companies-container .bottom-text a {
  color: #ba2229;
}

@media only screen and (max-width: 1260px) {
  .header-sustainability .text-block {
    background-color: #ba2229;
    height: 100%;
    align-items: center;
  }

  .header-sustainability .background-image {
    background-color: #ba2229;
    background-image: none !important;
  }

  .header-sustainability .text-block .red-block {
    display: none;
  }

  .header-sustainability .text-block-inner {
    width: 100%;
    padding: 0;
    width: 90%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1200px) {
  .sustainability-body-inner .right-block {
    width: calc(100% - 300px);
  }
}

@media only screen and (max-width: 900px) {
  .sustainability-body-inner {
    flex-direction: column;
  }

  .red-rectangle {
    display: none;
  }

  .sustainability-body-inner .left-block {
    padding-top: 0;
  }

  .sustainability-body-inner .left-block {
    width: 100%;
    position: relative;
    top: 0;
    margin-bottom: 56px;
  }

  .sustainability-body-inner .right-block {
    width: 100%;
  }

  .sustainability-body {
    padding-top: 64px;
  }
}

@media only screen and (max-width: 768px) {
  .header-sustainability .text-block-inner h2 {
    font-size: 60px;
  }

  .header-sustainability .text-block-inner p {
    font-size: 24px;
  }

  .section-one .text-block-one p {
    font-size: 24px;
  }

  .section-one .text-block-two {
    margin-top: 24px;
  }

  .cards-section {
    margin-top: 32px;
    grid-template-columns: 100%;
    grid-gap: 24px 0;
  }

  .cards-section .card h3 {
    margin-bottom: 18px;
  }

  .section-two {
    margin-top: 56px;
  }

  .section-two .image-holder {
    margin-top: 32px;
  }

  .section-three h2 {
    margin-bottom: 32px;
  }

  .section-three .row.two {
    margin-top: 32px;
  }

  .section-three .row.three {
    margin-top: 16px;
  }

  .section-three .row.four {
    margin-top: 32px;
  }

  .section-three h3 {
    margin-bottom: 16px;
  }

  .section-four {
    margin-top: 54px;
  }

  .sustainability-body {
    padding-bottom: 160px;
  }

  .reserved-area-block {
    padding: 24px;
  }

  .certified-companies-container {
    margin-top: 64px;
  }

  .certified-companies-container-inner {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 580px) {
  .certified-companies-container-inner {
    grid-template-columns: 46% 46%;
    grid-gap: 24px 7.7%;
  }
}

@media only screen and (max-width: 520px) {
  .certified-companies-container h2 {
    font-size: 24px;
  }

  .header-sustainability .text-block-inner h2 {
    font-size: 40px;
    margin-bottom: 16px;
  }

  .header-sustainability .text-block-inner p {
    font-size: 24px;
  }

  .section-one .text-block-two p {
    font-size: 18px;
  }

  .cards-section .card h3 {
    font-size: 20px;
  }

  .cards-section .card p {
    font-size: 14px;
  }

  .section-two .text-one * {
    font-size: 20px;
  }

  .section-two .text-two * {
    font-size: 16px;
  }

  .section-two .text-four {
    padding-left: 20px;
  }

  .section-two .text-four * {
    font-size: 14px;
  }

  .section-two .text-five * {
    font-size: 16px;
  }

  .section-two .text-three * {
    font-size: 16px;
  }

  .section-three h2 {
    font-size: 24px;
  }

  .section-three h3 {
    font-size: 20px;
  }

  .section-three p {
    font-size: 16px;
  }

  .section-four h2 {
    font-size: 24px;
  }

  .section-four .row.text-one p {
    font-size: 16px;
  }

  .section-four .row.three p {
    font-size: 16px;
  }

  .reserved-area-block-inner {
    flex-direction: column;
    align-items: initial;
  }

  .reserved-area-block-inner .text {
    width: 100%;
  }

  .reserved-area-block-inner .arrow {
    margin-left: initial;
    margin-top: 40px;
  }
}
